--- title: "Get support notice" slug: "gamepot-getcsnotice" updated: 2026-09-17T10:05:44Z published: 2026-09-17T10:05:44Z canonical: "api.ncloud-docs.com/gamepot-getcsnotice" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get support notice Available in Classic and VPC Get the details of the notice on the Support page. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /v2/story/{boardId}/{storyId} | ### Request headers For information about the headers common to all GAMEPOT 3.0 APIs, see [GAMEPOT 3.0 request headers](/docs/en/gamepot-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `boardId` | String | Required | Board ID - `cs_notice` (valid value) | | `storyId` | String | Required | Notice ID - See [Get support notice list](/docs/en/gamepot-getcsnoticelist). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://dashboard-api.gamepot.ntruss.com/v2/story/cs_notice/e5d72544-****-****-****-b9cbbfd0859b' \ --header 'x-api-key: {API Key}' \ --header 'x-project-id: {Project ID}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `required` | Boolean | - | Whether it is required - `true` \| `false` - `true`: Required - `false`: Not required | | `hit` | Integer | - | Number of views | | `_id` | String | - | Object ID | | `title` | Array | - | Notice title: [title](/docs/en/gamepot-getcsnotice#title) | | `category_id` | String | - | Board ID | | `status` | Integer | - | Notice usage - `1` \| `0` - `1`: Enabled - `0`: Disabled | | `text` | Array | - | Notice content: [text](/docs/en/gamepot-getcsnotice#text) | | `project_id` | String | - | Project ID | | `author_id` | String | - | Creator ID | | `id` | String | - | Notice ID | | `createdAt` | String | - | Notice creation date and time - ISO 8601 format | | `updatedAt` | String | - | Notice modification date and time - ISO 8601 format | | `__v` | Integer | - | Version key | Note `_id` and `__v` are fields that can be displayed in the response results but does not affect the service use. #### `title` The following describes `title`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `lang` | String | - | Language code | | `value` | String | - | Notice title | | `default` | Boolean | - | Whether it is in default language - `true` \| `false` - `true`: Default language - `false`: Not default language | #### `text` The following describes `text`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `lang` | String | - | Language code | | `value` | String | - | Notice content | | `default` | Boolean | - | Whether it is in default language - `true` \| `false` - `true`: Default language - `false`: Not default language | ### Response status codes For information about the response status codes common to all GAMEPOT 3.0 APIs, see [GAMEPOT 3.0 response status codes](/docs/en/gamepot-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "required": false, "hit": 0, "_id": "68d096fdc9abf71dd89dacac", "title": [ { "lang": "ko", "value": "Announcement", "default": true }, { "lang": "en", "value": "Announcement", "default": false } ], "category_id": "cs_notice", "status": 1, "text": [ { "lang": "ko", "value": "
Dear users,
\n\n
Hi. This is the announcement.
\n\n
Thank you.
", "default": true }, { "lang": "en", "value": "Dear User,
\n\n
Hello. This article is about the announcement.
\n\n
Thank you.
", "default": false } ], "project_id": "fccec9bc-****-****-****-d2df78e0d987", "author_id": "b2dfa23b-****-****-****-0f392a4175fb", "id": "e5d72544-****-****-****-b9cbbfd0859b", "createdAt": "2025-09-22T00:23:25.230Z", "updatedAt": "2025-09-26T00:05:32.708Z", "__v": 0 } ```